#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_header { height: 200px; }
#wb_main { background: transparent none repeat scroll left top; height: 114px; padding: 0 0 50px 0; }
#wb_main { height: 114px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 74px; }
#wb_footer { height: 74px; }
body { background: transparent url("../gallery_gen/a60905375ae2c73c434f60234ad671c2.jpg") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1624px; }
.root { width: 992px; height: 1624px; overflow: visible; }
#wb_element_instance10 { left: 570px; top: 85px; min-width: 420px; width: 420px; min-height: 30px; height: 30px; display: block; z-index: 152; }
#wb_element_instance10 ul { background: transparent none repeat scroll right top; border: 1px none transparent; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: right; }
#wb_element_instance10 ul ul { background: #ff0978 none repeat scroll right top; }
#wb_element_instance10 li { margin: 0px 0px 0px 30px; }
#wb_element_instance10 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 0px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance10 li:hover > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance10 li.active > a { border: 2px none #ba37ba; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #fff987; line-height: 16px; background: transparent none repeat scroll center center; }
#wb_element_instance11 { left: 0px; top: 50px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 150; }
#wb_element_instance11 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { left: 130px; top: 60px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; z-index: 151; }
#wb_element_instance13 { left: 0px; top: 37px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; z-index: 152; }
#wb_element_instance14 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; z-index: 56; }
#wb_element_instance15 { left: 0px; top: 0px; min-width: 305px; width: 305px; min-height: 50px; height: 50px; display: block; z-index: 58; }
#wb_element_instance16 { left: 0px; top: 134px; display: block; z-index: 9000; }
#wb_element_instance17 { left: 0px; top: 81px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 200px; }
	#wb_main { height: 114px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 438px; }
	.root { width: 992px; height: 438px; overflow: visible; }
	#wb_element_instance10 { left: 570px; top: 85px; min-width: 420px; width: 420px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance11 { left: 0px; top: 50px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance11 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 130px; top: 60px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance13 { left: 0px; top: 37px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance15 { left: 0px; top: 0px; min-width: 305px; width: 305px; min-height: 50px; height: 50px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 200px; }
	#wb_main { height: 114px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 438px; }
	.root { width: 992px; height: 438px; overflow: visible; }
	#wb_element_instance10 { left: 570px; top: 85px; min-width: 420px; width: 420px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance11 { left: 0px; top: 50px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance11 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 130px; top: 60px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance13 { left: 0px; top: 37px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance15 { left: 0px; top: 0px; min-width: 305px; width: 305px; min-height: 50px; height: 50px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 114px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 438px; }
	.root { width: 992px; height: 438px; overflow: visible; }
	#wb_element_instance10 { left: 570px; top: 85px; min-width: 420px; width: 420px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance11 { left: 0px; top: 50px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance11 img { width: 100px; height: 100px; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { left: 130px; top: 60px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance13 { left: 0px; top: 37px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance14 { left: 0px; top: 80px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance15 { left: 0px; top: 0px; min-width: 305px; width: 305px; min-height: 50px; height: 50px; display: block; }
}
